BODY {
	FONT-SIZE: 75%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.fullstory {
	FONT-SIZE: 70%; COLOR: #003366; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.fullstory:hover {
	TEXT-DECORATION: underline
}
A.topheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.topheadline:hover {
	TEXT-DECORATION: none
}
.footer TD {
	FONT-WEIGHT: normal; FONT-SIZE: 60%; COLOR: #000000
}
.footer TD A {
	COLOR: #000000
}
.last-updated {
	FONT-WEIGHT: bold; FONT-SIZE: 0.65em; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lineup P {
	FONT-SIZE: 80%; MARGIN-BOTTOM: 2em
}
.lineup H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: -0.8em; COLOR: #003366; TEXT-DECORATION: none
}
.lineup H1 A {
	COLOR: #003366; TEXT-DECORATION: none
}
.lineup STRONG {
	FONT-SIZE: 80%; COLOR: #003366; LETTER-SPACING: 0.5em
}
.lineup LI {
	FONT-SIZE: 75%; MARGIN-BOTTOM: 0em
}
.lineup LI A {
	COLOR: #000000
}
.news .lineup STRONG {
	FONT-SIZE: 60%; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.5em; TEXT-DECORATION: none
}
.news .lineup UL {
	MARGIN-TOP: 1em
}
.news-index A.fullstory {
	COLOR: #006699
}
.news-index .lineup H1 A {
	COLOR: #006699
}
.news-index .lineup STRONG {
	FONT-WEIGHT: normal; COLOR: #006699; LETTER-SPACING: 0em
}
.news-index DIV.lineup {
	MARGIN-TOP: 0em; MARGIN-BOTTOM: 0em
}
.news-index .lineup UL {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0em
}
.rightColumn {
	FONT-WEIGHT: normal; FONT-SIZE: 60%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightColumn A {
	COLOR: #003399; TEXT-DECORATION: none
}
.rightColumn A:hover {
	TEXT-DECORATION: underline
}
.rightColumn SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 60%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.science H1 A {
	COLOR: #000000
}
.science P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.science STRONG {
	COLOR: #000000
}
.science LI {
	MARGIN-LEFT: -2em; LIST-STYLE-TYPE: disc
}
.science A.fullstory {
	FONT-SIZE: 80%; COLOR: #000000; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
.sports P {
	COLOR: #666666
}
.sports A.more-headline {
	FONT-SIZE: 0.75em; COLOR: #666666; TEXT-DECORATION: none
}
.sports A.more-headline:hover {
	TEXT-DECORATION: underline
}
.sports .lineup STRONG {
	FONT-SIZE: 60%; COLOR: #d72209; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.2em; TEXT-DECORATION: none
}
.sports .lineup LI A {
	COLOR: #666666
}
.sports .lineup H1 {
	MARGIN-BOTTOM: -1.8em
}
.sports .fullstory {
	MARGIN-TOP: -2.2em; FONT-SIZE: 75%; TEXT-ALIGN: right
}
.sports A.fullstory {
	COLOR: #669acc; LETTER-SPACING: 0em; TEXT-DECORATION: none
}
.sports .story {
	COLOR: #666666
}
.sports .story .byline {
	FONT-SIZE: 60%; COLOR: black; FONT-STYLE: italic
}
.story {
	FONT-WEIGHT: normal; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.story A {
	COLOR: #003399; TEXT-DECORATION: none
}
.story A:hover {
	TEXT-DECORATION: underline
}
.story .text {
	FONT-SIZE: 80%
}
.story .text TD {
	FONT-SIZE: 80%
}
TH {
	FONT-SIZE: 80%
}
.story .text TABLE.default TH {
	BACKGROUND: #cc2229; COLOR: #ffffff
}
.story .text TABLE.default TD {
	BACKGROUND: #cccccc
}
.story .byline {
	FONT-SIZE: 80%; FONT-STYLE: italic
}
.story H1 {
	MARGIN-TOP: -0.2em; FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 0.2em; COLOR: #003366
}
.story H2 {
	MARGIN-TOP: -0.2em; FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN-BOTTOM: 0.2em; COLOR: #003366
}
.story H3 {
	MARGIN-TOP: -0.2em; FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 0.2em; COLOR: #003366
}
.hilite {
	FONT-SIZE: 135%; BACKGROUND: #ebf2f5; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica; LETTER-SPACING: -0.1em; TEXT-ALIGN: left
}
.swhitearial {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftnavsub {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.leftnavsub:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #cccccc; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A.leftnavsub:visited {
	COLOR: #ffffff
}
.sredbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lgblacku {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
